<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j24 c. 1" xml:id="j24_1" facs="j24_1.jpg" /><hi rend="italic">Al nome di Dio dì xvi di <w n="j24_3" type="calendario" ref="#4643" pos="s.m." />marzo 1399.</hi><lb />
               <persName n="j24_10" type="0" ref="#5027">Nanni di Geppo</persName> sarà apportatore di questa; dategli <w n="j24_9" type="monete" ref="#2850" pos="s.m.">fiorini</w> nove<lb />
               in sug<expan><hi rend="italic">gello</hi></expan> e ponete a <w n="j24_4" type="diritto economia politica" ref="#2127" pos="s.m.">conto</w> <formula>[spazio bianco]</formula> <w n="j24_6" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> VIIII <w n="j24_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic><lb />
               <persName n="j24_8" type="0" ref="#5182">Niccolò Piaciti</persName><lb />
               <w n="j24_1" type="diritto economia politica" ref="#5421" pos="v.">pagato</w> adì XVII di <w n="j24_3" type="calendario" ref="#4643" pos="s.m.">marzo</w>.<lb />
               <formula>[A tergo:]</formula><lb />
               <persName n="j24_5" type="0" ref="#3017">Francesco di Marco</persName> e<lb />
               <w n="j24_7" type="diritto economia politica" ref="#2057" pos="s.m.">Comp</w><sic>.</sic><lb />
               </p></div></div>
      </body>

   </text>

</TEI>